<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

	<!-- SEO Meta Tags -->
	<meta name="description" content="Your description" />
	<meta name="author" content="Your name" />

	<!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
	<meta property="og:site_name" content="" />
	<!-- website name -->
	<meta property="og:site" content="" />
	<!-- website link -->
	<meta property="og:title" content="" />
	<!-- title shown in the actual shared post -->
	<meta property="og:description" content="" />
	<!-- description shown in the actual shared post -->
	<meta property="og:image" content="" />
	<!-- image link, make sure it's jpg -->
	<meta property="og:url" content="" />
	<!-- where do you want your post to link to -->
	<meta name="twitter:card" content="summary_large_image" />

	<!-- Webpage Title -->
	<title>Kastrat SV IPB</title>

	<!-- Styles -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet" />
	<link href="../css/bootstrap.css" rel="stylesheet" />
	<link href="../css/fontawesome-all.css" rel="stylesheet" />
	<link href="../css/swiper.css" rel="stylesheet" />
	<link href="../css/magnific-popup.css" rel="stylesheet" />
	<link rel="stylesheet" type="text/css" href="../css/styles.css" />

	<!-- Favicon  -->
	<link rel="icon" href="../img/Logo_Kastrat.ico" />
</head>

<body data-spy="scroll" data-target=".fixed-top">
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg fixed-top navbar-light">
		<div class="container">
			<!-- Text Logo - Use this if you don't have a graphic logo -->
			<!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Gemdev</a> -->

			<!-- Image Logo -->
			<a class="navbar-brand" href="index.html">
				<img src="../img/bingkaikarya.png" width="55" height="55" />
				<img src="../img/Logo_Kastrat.png" width="58" height="55" />
			</a>

			<button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item dropdown">
						<a class="nav-link page-scroll dropdown-toggle"  href="#profil" data-toggle="dropdown">Profil</a>
						<ul class="dropdown-menu">
						  <a class="dropdown-item" href="#">Bingkai Karya</a>
						  <a class="dropdown-item" href="../tentang_kastrat.html">Departemen Kastrat</a>
						</ul>
					  </li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="../kajian/kumpulan.html">Kajian</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="../sekolahpergerakan.php">Sekolah Pergerakan</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="#literaksi">Literaksi</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="#proker">Program Kerja</a>
					</li>
					<li class="nav-item">
						<a class="nav-link page-scroll" href="../selaluada.html">#Selaluada</a>
					  </li>
				</ul>

          <!--
          <span class="nav-item social-icons">
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-facebook-f fa-stack-1x"></i>
              </a>
            </span>
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-twitter fa-stack-1x"></i>
              </a>
            </span>
          </span>
      -->

  </div><!-- end of navbar-collapse -->
</div><!-- end of container -->
</nav><!-- end of navbar -->
<!-- end of navigation -->
<br><br><br>
 <!-- Details 2 -->
 <div class="basic-4">
    <div class="container">
      <div class="row">
        <div class="col-md-3 mb-2">
          <div class="card">
            <img src="../img/Welcome2.jpeg" class="card-img-top" alt="gambar" />
            <div class="card-body">
              <h7 class="card-title text-info"><a href="kajian.html">Polemik Pembaharuan UU Ketenagakerjaan dengan UU cipta kerja</a></h7>
            </div>
          </div>
        </div>
        <div class="col-md-3 mb-2">
          <div class="card">
            <img src="../img/Konten2.jpeg" class="card-img-top" alt="gambar" />
            <div class="card-body">
              <h7 class="card-title text-info"><a href="#">Judul Kajian 2</a></h7>
            </div>
          </div>
        </div>
        <div class="col-md-3 mb-2">
          <div class="card">
            <img src="../img/Konten3.jpeg" class="card-img-top" alt="gambar" />
            <div class="card-body">
                <h7 class="card-title text-info"><a href="#">Judul Kajian 3</a></h7>
            </div>
          </div>
        </div>
        <div class="col-md-3 mb-2">
          <div class="card">
            <img src="../img/Konten4.jpeg" class="card-img-top" alt="gambar" />
            <div class="card-body">
                <h7 class="card-title text-info"><a href="#">Judul Kajian 4</a></h7>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- end of container -->
  </div>
  <!-- end of basic-3 -->
  <!-- end of details 2 -->

<br>
    <!-- Footer -->
    <div class="footer bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="text-container">
              <h4 style="color: #fff;">Alamat & Hotline</h3>
              <p>Jl. Kumbang No.14, RT.02/RW.06, Babakan, Kecamatan Bogor Tengah, Kota Bogor, Jawa Barat 16128</p>
              <p>+62 857-7360-7738</p>
            </div>
            <div class="social-container">
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-facebook-f fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-twitter fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-pinterest-p fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://instagram.com/bemsvipb.kastrat?utm_medium=copy_link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-instagram fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-youtube fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://goo.gl/maps/g51Cgin7Twbq8x1a8">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fas fa-map-marked-alt fa-stack-1x"></i>
                </a>
              </span>
            </div>
            <!-- end of social-container -->
          </div>
          <!-- end of col -->
        </div>
        <!-- end of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- Copyright -->
    <div class="copyright bg-black">
    <div class="copyright bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <p class="p-small">Copyright © <a class="no-line" href="#your-link">KASTRAT BEM SV IPB</a></p>
          </div>
          <!-- end of col -->
        </div>
        <!-- enf of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- end of copyright -->
    <!-- end of copyright -->
    <!-- end of footer -->
    <!-- end of footer -->


<!-- Scripts -->
<script src="../js/jquery.min.js"></script>
<!-- jQuery for Bootstrap's JavaScript plugins -->
<script src="../js/bootstrap.min.js"></script>
<!-- Bootstrap framework -->
<script src="../js/jquery.easing.min.js"></script>
<!-- jQuery Easing for smooth scrolling between anchors -->
<script src="../js/swiper.min.js"></script>
<!-- Swiper for image and text sliders -->
<script src="../js/jquery.magnific-popup.js"></script>
<!-- Magnific Popup for lightboxes -->
<script src="../js/scripts.js"></script>
</body>
</html>